/*
@package bsa_theme
*/

/*  =======
    GENERIC
    ======= */

@font-face {
    /*src: url("fonts/TektonPro-Bold.otf") format("opentype");*/
    font-family: 'tekton';
    src: url('../fonts/TektonPro-Bold.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/TektonPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TektonPro-Bold.woff') format('woff'), /* Modern Browsers */
    url('../fonts/TektonPro-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/TektonPro-Bold.svg#svgFontName') format('svg');
    /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

html {
    scroll-behavior: smooth;
}

html, body {
    overflow-x: hidden;
}

body {
    width: 100%;
    font-size: 14px;
    font-family: 'Open Sans', 'Helvetica', Arial, sans-serif;
}

main {
    margin: 40px 0;
}

article {
    margin-bottom: 20px;
}

.show {
	display:block !important;
}

.ns {
	display:none !important;
}

.ft-cta {
    background-color: #FF6501;
    padding: 10px 0px;
    margin: auto;
}

.ft-cta-2 {
    background-color: #005596;
}

.ft-cta .legal-statement {
    font-family: 'tekton';
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
}

.ft-cta .legal-statement a {
    color: yellow !important;
    text-decoration: none !important;
}

#footer a:hover, .ft-cta .legal-statement a:hover {
    color: #000 !important;
}

.ft-cta-2 .legal-statement a {
	color: #FF6501 !important;
}

.ft-cta-2 .legal-statement a:hover {
	color: yellow !important;
}

#footer a, .ft-cta .legal-statement a {
    transition: all 0.6s;
    -all-transition: all 0.6s;
}

.fs12 {
    font-size: 12px !important;
    line-height: 20px !important;
}

.mar-top-30 {
    margin-top: 30px !important;
}

.sp-easy-accordion>.sp-ea-single>.ea-header a {
    font-size: 16px !important;
    padding: 5px 15px !important;
}

.sp-easy-accordion>.sp-ea-single>.ea-header a .ea-expand-icon.fa {
    font-size: 12px !important;
    line-height: 33px !important;
}

a {
    color: #36a0e7;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.mobs, .logged-in .noas, .showforadmin {
    display: none !important;
}

.logged-in .showforadmin {
    display: block !important;
}

.text-center {
    text-align: center !important;
}

.mar-top-50 {
    margin-top: 50px !important;
}

.nav-container .container .zip-code-search {
    top: 0px;
}

.new-header-nav-container {
    margin-top: 30px;
}

.resp-video {
    max-width: 100%;
    width: 560px;
    height: 315px;
}

.mar-top-10 {
    margin-top: 10px !important;
}

.mar-top-20 {
    margin-top: 20px !important;
}

.mar-top-30 {
    margin-top: 30px !important;
}

.mar-bot-20 {
    margin-bottom: 20px !important;
}

.mar-bot-40 {
    margin-bottom: 40px !important;
}

.padd-top-10 {
    padding-top: 10px !important
}

.padd-top-15 {
    padding-top: 15px !important
}

.padd-bot-20 {
    padding-bottom: 20px !important
}


.services-zip-search-tbl .row div {
    min-height: 250px;
}

.services-zip-search-head {
    width: 100%;
    padding-bottom: 10px;
}

#location_select {
    display: none;
}

#post-6990 h1.entry-title {
    text-align: center;
}

.application-form {
    text-align: center;
    max-width: 750px;
    margin: 0 auto;
}

.gform_wrapper .button {
    color: #fff;
    background-color: #337ab7;
    text-transform: uppercase;
    padding: 0px 30px;
    font-size: 18px !important;
    line-height: 18px !important;
    border-color: #2e6da4;
    transition: all 0.6s;
    -webkit-transition: all 0.6s;
}

.gform_wrapper .button[type="submit"] {
    background-color: #fdba31;
    border-color: #fdba31;
}

.gform_wrapper .button:hover, .gform_wrapper .button:active {
    color: #fff;
    background-color: #204d74;
    border-color: #122b40;
}

.gform_wrapper input, .gform_wrapper select, .gform_wrapper textarea {
    height: 38px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.gform_wrapper .gf_step span.gf_step_label, .gform_wrapper .gf_step span.gf_step_number {
    font-weight: bold;
}

.gform_page .gform_page_fields, .gform_page .gform_page_footer {
    text-align: center;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px !important;
}

.gform_body legend {
	border:0 !important;
}

/*.table { display: table; width: 100%; height: 100%; }
.table-cell { display: table-cell; width: 100%; height: 100%; vertical-align: middle; }*/

/*  ======
    HEADER
    ======  */

#header {
    /*height: 144px;*/
    background: #005596 none;
}

#header #logo {
    width: 300px;
    height: 113px;
    background: url("../img/logo_bsa.png") no-repeat transparent -20px -10px;
    display: block;
    float: left;
}

#header #logo-1 img {
    height: 100px;
    width: auto;
    float: left;
	z-index: 9999;
	position: relative;
}

#header h2 {
    width: 255px;
    height: 57px;
    background: url("../img/tagline.png") no-repeat transparent;
    display: block;
    margin-top: 20px;
    float: left;
    text-indent: -99999px;
    margin-left: 20px;
}

.navbar-right {
    margin-top: -100px !important;
}

.nav-container .container {
    position: relative;
}

.nav-container .container .zip-code-search {
    position: absolute;
    right: 0;
    top: 0px;
}

.nav-container .container .zip-code-search p {
    display: none !important;
}

.nav-container .container .zip-code-search form {
    border: 0;
    margin: 0;
    padding: 0;
    width: 263px;
}

.nav-container .container .zip-code-search form label {
    text-transform: none;
}

.menu-toggler .fa-angle-right, .menu-toggler.active .fa-angle-down {
    display: none !important;
}

.menu-toggler.active .fa-angle-right {
    display: block !important;
}

.home h1 {
    margin-top: 0 !important;
}

.mar-right-5 {
	margin-right:5px;
}

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .header-top {
        display: block;
    }
}

@media only screen and ( max-width: 1200px) {
    .nav-container .container .zip-code-search {
        right: 0;
        top: 15px;
        width: 100%;
    }
    .nav-container .container .zip-code-search form {
        margin: 50px auto 0;
    }
    #main {
        margin-top: 95px;
    }
}

@media only screen and ( max-width: 768px) {
    .nav-container .container .zip-code-search {
        top: 40px;
        z-index: 1;
    }
    #primary-menu-collapse, #primary-menu-collapse li {
        position: relative;
        z-index: 2;
    }
    #primary-menu-collapse ul {
        background: #005596;
    }
    #primary-menu-collapse ul ul {
        background: white;
    }
    .navbar-right {
        margin-top: auto !important;
    }
}

.navbar-brand {
    height: 80px;
}

.navbar-brand img {
    height: 80px;
    margin-top: -15px;
    margin-left: -15px;
}

/*  =======

    SIDEBAR

    =======  */

/* -- SIDEBAR NAVIGATION --*/

.sidebar-menu li.current-menu-item span, .sidebar-menu li li:hover span {
    background: #33cacb none;
}

.sidebar-menu li.current-menu-item li span, .sidebar-menu li:hover li span {
    background: transparent !important;
}

.sidebar-menu li li:hover span, .sidebar-menu li li.current-menu-item:hover span {
    background: #33cacb none !important;
}

.sidebar-menu {
    display: none;
}

.sidebar-menu ul {
    list-style: none;
    padding: 0;
}

.sidebar-menu li {}

.sidebar-menu li ul {
    margin-top: 5px;
    border-top: 1px #e1e1e1 solid;
    padding-top: 5px;
}

.sidebar-menu li li {
    padding: 5px 0;
}

.sidebar-menu li span {
    display: inline-block;
    width: 6px;
    height: 17px;
    margin-right: 5px;
    vertical-align: top;
}

.sidebar-menu li a {
    font-family: "Tekton Pro";
    font-family: 'tekton';
    font-weight: bold;
    font-size: 18px;
    color: #005596;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    width: 94%;
}

.sidebar-menu li li a {
    font-size: 16px;
    color: #308fce;
    text-transform: none;
}

/* -- SIDEBAR ZIP CODE NAVIGATION --*/

.zip-code-search form {
    margin-top: 50px;
    border-top: 1px #e1e1e1 solid;
    padding-top: 50px;
}

.zip-code-search form label {
    font-family: "Tekton Pro";
    font-family: 'tekton';
    font-weight: bold;
    font-size: 20px;
    color: #fdba31;
    padding: 0 0 2px 30px;
    background: url("../img/info.png") no-repeat transparent 0 0;
    display: block;
    line-height: 1.1em
}

.zip-code-search p {
    margin-bottom: 5px;
    font-size: 12px;
    color: #333;
}

/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {}

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .sidebar-menu {
        display: block;
        margin-top: 5px;
    }
    .sidebar-menu li a {
        width: 90%;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
    .sidebar-menu li a {
        width: 92%;
    }
	.tab-show {
		display:none !important;
	}
}

/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {
    .sidebar-menu li a {
        width: 94%;
    }
}

/*  ====================

    STANDARD POST FORMAT

    ====================  */

.entry-header h1.entry-title {
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: 'tekton';
    font-size: 22px;
    color: #005596;
}

.entry-header h2.entry-subtitle {
    font-family: 'tekton';
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4em;
    color: #005596;
    margin-top: 10px;
}

.entry-content {}

.entry-content h1.entry-title {
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: 'tekton';
    font-size: 22px;
    color: #005596;
}

.entry-content h1 {
    font-size: 30px;
    color: #fdba31;
}

.entry-content h2 {
    font-size: 16px;
    font-weight: bold;
    color: #fdba31;
}

.entry-content h3 {
    font-size: 16px;
    font-weight: bold;
}

h3.home-box-title {
    font-family: 'tekton';
    font-size: 22px;
    color: #005596;
}

a.home-box {
    text-decoration: none;
    color: #ffffff;
    padding: 0 0 10px 0;
    display: block;
}

a.home-box:hover {
    text-decoration: none;
}

a.home-box img {
    width: 100%;
    height: 100%;
}

.kindergarten-box img {
    width: 100%;
    height: 100%;
}

.kindergarten-box {
    position: relative;
    display: block;
}

.home-box .home-box-titles, .kindergarten-box .kindergarten-box-titles {
    position: absolute;
    top: 10%;
    left: 44%;
    margin-right: 18px;
}

.home-box h3, .kindergarten-box h3 {
    margin: 10px 0 5px 0;
    font-family: 'tekton';
    font-size: 22px;
    color: #fff;
}

.home-box h4, .kindergarten-box h4 {
    font-weight: bold;
    font-size: 14px;
    margin: 5px 0;
    color: #fff;
}

.home-box p {}

.kindergarten-box p {
    margin-top: 10px;
}

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .kindergarten-box img {
        width: 50%;
        height: auto;
    }
    .home-box .home-box-titles {
        top: 0px;
        left: 120px;
    }
    .kindergarten-box .kindergarten-box-titles {
        top: 10px;
        left: 115px;
    }
    .home-box h3, .kindergarten-box h3 {
        font-size: 18px;
    }
    .home-box h4, .kindergarten-box h4 {
        font-size: 12px;
    }
}

/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
    .kindergarten-box img {
        width: 50%;
        height: auto;
    }
    .home-box .home-box-titles {
        top: 15px;
        left: 140px;
    }
    .kindergarten-box .kindergarten-box-titles {
        top: 25px;
        left: 150px;
    }
    .home-box h3, .kindergarten-box h3 {
        font-size: 20px;
    }
    .home-box h4, .kindergarten-box h4 {
        font-size: 14px;
    }
}

/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {
    .kindergarten-box img {
        width: 40%;
        height: auto;
    }
    .home-box .home-box-titles {
        top: 20px;
        left: 175px;
    }
    .kindergarten-box .kindergarten-box-titles {
        top: 25px;
        left: 150px;
    }
    .home-box h3, .kindergarten-box h3 {
        font-size: 22px;
    }
    .home-box h4, .kindergarten-box h4 {
        font-size: 14px;
    }
}

.entry-content .standard-featured {}

.entry-content .standard-featured img {}

.entry-content .excerpt-entry {}

.entry-content .content-entry {}

.entry-footer {}

.top_sub {
    position: relative;
    border-bottom: 3px #32cacb solid;
    width: 100%;
    margin-bottom: 30px;
    overflow: hidden;
}

.top_sub img {
    display: none;
}

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .top_sub img {
        display: block;
    }
}

/*  =======================

    LOCATIONS LISTING TABLE

    =======================  */

.state-academies {
    font-size: 12px;
}

.heading {
    width: 100%
}

.state-academies th, .state-academies td {
    padding-left: 4px;
}

.heading-name {
    width: 25%
}

.heading-address {
    width: 34%
}

.heading-phone {
    width: 25%
}

.heading-program {
    width: 100%
}

.heading-hours {
    width: 16%
}

.heading-landmarks {
    width: 100%
}

.state-academies td:nth-of-type(4), .state-academies th:nth-of-type(4) {
    display: none;
}

.state-academies td:nth-of-type(6), .state-academies th:nth-of-type(6) {
    display: none;
}

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .heading-name {
        width: 15%
    }
    .heading-address {
        width: 25%
    }
    .heading-phone {
        width: 18%
    }
    .heading-program {
        width: 100%
    }
    /*34%*/
    .heading-hours {
        width: 10%
    }
    .heading-landmarks {
        width: 100%
    }
    .state-academies td:nth-of-type(4), .state-academies th:nth-of-type(4) {
        display: block;
    }
}

/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
    .heading-name {
        width: 10%
    }
    .heading-address {
        width: 16%
    }
    .heading-phone {
        width: 11%
    }
    .heading-program {
        width: 100%
    }
    /*24%*/
    .heading-hours {
        width: 7%
    }
    .heading-landmarks {
        width: 100%
    }
    /*32%*/
    .state-academies td:nth-of-type(6), .state-academies th:nth-of-type(6) {
        display: block;
    }
}

/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {
    .heading-name {
        width: 10%
    }
    .heading-address {
        width: 16%
    }
    .heading-phone {
        width: 11%
    }
    .heading-program {
        width: 100%
    }
    /*22%*/
    .heading-hours {
        width: 7%
    }
    .heading-landmarks {
        width: 100%
    }
    /*34%*/
}

/*  ======

    FOOTER

    ======  */

#above-footer {
    background: #5c5c5c none;
    text-align: center;
    font-size: 12px;
    color: #fcf9f9;
}

#above-footer a {
    color: #fcf9f9;
    text-decoration: none;
}

#above-footer a:hover {
    text-decoration: underline;
}

#above-footer .legal-statement {
    padding: 5px 0;
}

#footer {
    background: #c0c0c0;
    font-size: 12px;
    padding: 25px 0 45px;
}

#footer ul {
    list-style: none;
    padding: 0;
}

#footer ul.menu li ul.sub-menu {
    padding-bottom: 5px;
}

#footer li a {
    color: #363636;
    font-weight: bold;
    text-decoration: none;
    line-height: 1.5em;
}

#footer li li a {
    font-weight: normal;
}

#footer ul#menu-credentials li {
    display: inline-block;
    width: 16.0%;
}

#menu-social-menu li a:before {
    margin: 0 4px 0 0;
    width: 10px;
}

#menu-social-menu li.Twitter a:before {
    font-family: FontAwesome;
    content: "\f099";
    color: #00aced;
}

#menu-social-menu li.Blog a:before {
    font-family: FontAwesome;
    content: "\f086";
    color: #21759b;
}

#menu-social-menu li.Facebook a:before {
    font-family: FontAwesome;
    content: "\f082";
    color: #3b5998;
}

#menu-social-menu li.YouTube a:before {
    font-family: FontAwesome;
    content: "\f167";
    color: #bb0000;
}

#menu-credentials li a {
    display: block;
    height: 60px;
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    margin: 0 15px;
}

#menu-credentials li.HeadStart a {
    background-image: url("../img/credentials_head-start.png");
}

#menu-credentials li.NECPA a {
    background-image: url("../img/credentials_necpa.png");
}

#menu-credentials li.Step-up-to-Quality a {
    background-image: url("../img/credentials_step-up-to-quality.png");
}

#menu-credentials li.KeystoneStars a {
    background-image: url("../img/credentials_keystone-stars.png");
}

#menu-credentials li.Brightness_Contrast a {
    background-image: url("../img/credentials_brightness-contrast.png");
}

#menu-credentials li.EarlyLearnNYC a {
    background-image: url("../img/credentials_early-learn-nyc.png");
}

/*  ======

    NAVWALKER FIX

    ======  */

.dropdown:hover .dropdown-menu {
    display: block;
}

/*a#wpml {color:red;}*/

.navbar-brand-wrapper {}

.navbar-default.navbar-bsa .navbar-brand {
    color: #ffffff;
}

.navbar-default.navbar-bsa .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.navbar-default.navbar-bsa .navbar-toggle {
    background-color: #33cacb;
    border-color: transparent;
}

.navbar-default.navbar-bsa .navbar-toggle:hover, .navbar-default.navbar-bsa .navbar-toggle:focus {
    background-color: #fdba31;
    border-color: transparent;
}

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .navbar-nav {
        margin-left: -15px;
    }
}

.navbar-nav.mobile, .navbar-nav.wpml {
    margin: 0 -15px;
}

.navbar-collapse {
    border-top: 0px solid transparent;
}

.navbar {
    margin-bottom: 0;
    border: 0;
}

.navbar-default.navbar-bsa {
    /*background-color: #005596;*/
    background-color: transparent;
    font-family: "Tekton Pro";
    font-family: 'tekton';
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
}

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .navbar-default.navbar-bsa {
        font-size: 16px;
    }
}

/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
    .navbar-default.navbar-bsa {
        font-size: 18px;
    }
}

.navbar-default.navbar-bsa .navbar-nav>li>a {
    color: #ffffff;
}

.navbar-default.navbar-bsa .navbar-nav>.active>a, .navbar-default.navbar-bsa .navbar-nav>.active>a:hover, .navbar-default.navbar-bsa .navbar-nav>.active>a:focus {
    color: #ffffff;
    background-color: #33cacb;
}

.navbar-default.navbar-bsa .navbar-right li.lang-link a {
    color: #ffffff;
    background-color: #fdba31;
}

.navbar-default.navbar-bsa .navbar-right li.lang-link a:hover {
    color: #ffffff;
    background-color: #33cacb;
}

.secondary-nav {
    background-color: #005596;
    margin-bottom: 0px !important;
	padding-right:0px !important;
}

.secondary-nav .nav {
    float: right;
}

.secondary-nav li a {
    font-size: 12px !important;
    line-height: 16px !important;
    color: #fff !important;
    text-transform: uppercase;
    font-family: 'tekton';
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.secondary-nav li a:hover, .secondary-nav li a:focus {
    color: #fdba31 !important;
    background: none !important;
}

.secondary-nav li a i {
    transform: rotate(20deg);
    vertical-align: bottom;
}

/*.secondary-nav .header-cta-btn a, a.sidebar-yellow-btn, .ft-cta .legal-statement a {
    color: #ffffff !important;
    background-color: #fdba31 !important;
    font-size: 16px !important;
}*/

.secondary-nav .header-cta-btn a, a.sidebar-yellow-btn {
    color: #ffffff !important;
    background-color: #fdba31 !important;
    font-size: 16px !important;
}

.secondary-nav .header-cta-btn-2 a {
    color: #ffffff !important;
    background-color: #ff6501 !important;
    font-size: 16px !important;
}

.secondary-nav .white-btn a {
	color: #fff !important;
    background-color: #956da0 !important;
}

.secondary-nav .header-cta-btn a:hover, a.sidebar-yellow-btn:hover, .secondary-nav .header-cta-btn-2 a:hover, .secondary-nav .white-btn a:hover {
    color: #ffffff !important;
    background-color: #33cacb !important;
}

a.sidebar-yellow-btn {
    width: 100%;
    max-width: 320px;
    display: block;
    text-decoration: none !important;
    text-align: center;
    padding: 5px 10px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

/*.ft-cta .legal-statement a {display:inline; } */

/* Mobile Menu */

/*#mobile-menu {background-color:#fff;}

#mobile-menu .navbar-collapse {max-height:100%;}

#mobile-menu .navbar-collapse {border-top:0; box-shadow:none;}*/

/* Menu Toggle */

/*nav#navbar-bsa {background-color:#fff; padding:0em 0;}

nav#navbar-bsa .navbar-toggle {background-color:#33cacb; border-color:#fff; margin-top:20px;}

nav#navbar-bsa .navbar-toggle:hover,

nav#navbar-bsa .navbar-toggle:focus {background-color:#005495;}

nav#navbar-bsa .navbar-toggle .icon-bar {background-color:#fff;}*/

/* Menu Brand */

/*nav#navbar-bsa .navbar-brand {color: #000; font-size: 36px; height:75px; line-height: 50px;}

nav#navbar-bsa .navbar-brand:hover,

nav#navbar-bsa .navbar-brand:focus {background-color: transparent; color: #005495;}*/

nav.navbar ul.mobile>li>a {
    color: #33cacb;
}

nav.navbar ul.mobile>li:focus>a, nav.navbar ul.mobile>li:active>a, nav.navbar ul.mobile>li:hover>a, nav.navbar ul.mobile>li.active>a, nav.navbar ul.mobile>li.active:hover>a, nav.navbar ul.mobile>li.open>a, nav.navbar ul.mobile>li.open:hover>a {
    background: #33cacb;
    color: #fff;
}

nav.navbar ul.mobile li {
    border-top: #eee solid 1px;
}

nav.navbar ul.mobile>li:last-child {
    border-bottom: #eee solid 1px;
}

nav.navbar ul.mobile>li a {
    color: #005495;
    display: block;
    padding: 10px 15px;
    text-decoration: none;
}

nav.navbar ul.mobile .menu-item-has-children ul {
    list-style: none;
    margin: 0;
    padding: 0;
    background: #ffffff;
}

nav.navbar ul.mobile .menu-item-has-children ul li a {
    padding-left: 30px;
}

/* Navigation Toggle */

ul.mobile li span.menu-toggler {
    display: inline-block;
    width: 50px;
    cursor: pointer;
    color: #fff;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

ul.mobile li span.menu-toggler i {
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    line-height: 40px;
}

ul.mobile li span.menu-toggler .fa-chevron-right, ul.mobile li span.menu-toggler.collapsed .fa-chevron-down {
    display: none;
}

ul.mobile li span.menu-toggler .fa-chevron-down, ul.mobile li span.menu-toggler.collapsed .fa-chevron-right {
    display: block;
}

ul.desktop li .fa-chevron-down {
    margin-left: 6px;
}

#slide {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

#slide a.slides {
    position: relative;
    width: 100%;
    height: auto;
    display: none;
}

#slide img {
    position: absolute;
    width: 100%;
    height: auto;
}

#slide a div {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 20px 20px 22px 20px;
    background: #005596;
}

#slide a div.text-box {
    display: none;
}

#slide a div.right {
    right: 0;
}

#slide a div.left {
    left: 0;
}

#slide a div h3 {
    font-family: "Tekton Pro";
    font-family: 'tekton';
    font-size: 22px;
    font-weight: bold;
    color: white;
    padding-bottom: 10px;
    margin: 0;
}

#slide a div p {
    color: white;
    padding-right: 0;
    padding-bottom: 15px;
    line-height: 17px;
}

#slide a div span {
    color: #1753a1;
    padding: 7px 10px 7px 35px;
    background: url("../img/slide_more.png") no-repeat white 10px center;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

#img_navi {
    position: absolute;
    right: 25px;
    bottom: -5px;
    z-index: 101;
}

#img_navi a {
    width: 19px;
    height: 19px;
    margin: 2px;
    display: inline-block;
    cursor: pointer;
    background: url('../img/slide_arrows.png') transparent no-repeat -56px 0;
    text-decoration: none;
}

#img_navi a:hover, #img_navi a.active {
    background-position: -26px 0;
}

#img_prev {
    background-position: 0 0 !important;
}

#img_next {
    background-position: -113px 0 !important;
}

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    #slide {
        height: 242px;
        margin-bottom: 40px;
    }
    #slide a div {
        top: 30px;
        width: 280px;
    }
    #slide a div.right {
        right: 30px;
    }
    #slide a div.left {
        left: 30px;
    }
    #slide a div p {
        padding-bottom: 5px;
        font-size: 12px;
    }
    #slide a div h3 {
        font-size: 18px;
        padding-bottom: 5px;
    }
    #slide a div span {
        padding: 5px 10px 5px 30px;
        font-size: 12px;
    }
    #slide a div.text-box {
        display: block;
        border-radius: 10px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
    #slide {
        height: 318px;
    }
    #slide a div {
        top: 50px;
        width: 300px;
    }
    #slide a div.right {
        right: 40px;
    }
    #slide a div.left {
        left: 40px;
    }
    #slide a div p {
        padding-bottom: 10px;
        font-size: 13px;
    }
    #slide a div h3 {
        font-size: 20px;
        padding-bottom: 8px;
    }
    #slide a div span {
        padding: 7px 10px 7px 35px;
        font-size: 14px;
    }
}

/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {
    #slide {
        height: 360px;
    }
    #slide a div {
        top: 70px;
        width: 320px;
    }
    #slide a div.right {
        right: 60px;
    }
    #slide a div.left {
        left: 60px;
    }
    #slide a div p {
        padding-bottom: 15px;
        font-size: 14px;
    }
    #slide a div h3 {
        font-size: 22px;
        padding-bottom: 10px;
    }
}

/* =WordPress Core

-------------------------------------------------------------- */

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}

.location-finder, .org-box {
    background-color: #308fce;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color: #ffffff;
    padding: 5px 20px;
    margin-top: 20px;
}

.location-finder h2 {
    color: #ffffff;
    margin-top: 15px;
    display: inline-block;
}

.btn_location, .btn_location_three {
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #1654a6;
    color: white;
    text-decoration: none;
    vertical-align: middle;
    border: 0px;
    padding: 4px 8px;
    margin-top: 5px;
    transition: all 0.6s;
    -webkit-transition: all 0.6s;
}

.btn_map, .blue-btn-small {
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: white !important;
    text-decoration: none !important;
    vertical-align: middle;
    border: 0px;
    padding: 4px 8px;
    margin-top: 5px;
    background: #f8b010;
    font-weight: bold;
    margin-left: 5px;
    display: inline-block;
    transition: all 0.6s;
    -webkit-transition: all 0.6s;
}

.blue-btn-small {
    background: #1654a6;
    margin-left: 0px;
}

.blue-btn-small:hover {
    background: #f8b010;
}

.btn_map:hover {
    background: #1654a6;
}

#ls_title {
    color: black;
    width: 100%;
    margin-bottom: 15px;
    font-weight: bold;
}

.instructions1 {
    margin-bottom: 15px;
}

.instructions2 {
    margin-bottom: 15px;
}

/* Referral Page Select Location Modal */

#selectLocation .wrap {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

.page-template-page-referral-program-php #selectLocation, .page-template-landing_page-php #fullForm, .page-template-landing_page_responsive-php #selectLocation, .page-template-landing_page_responsive-php #fullForm, .page-template-page-referral-program-php #selectLocation {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 10000;
}

.page-template-page-referral-program-php #selectLocation .wrap, .page-template-landing_page-php #fullForm .wrap, .page-template-landing_page_responsive-php #selectLocation .wrap, .page-template-landing_page_responsive-php #fullForm .wrap, .page-template-page-referral-program-php #selectLocation .wrap {
    margin-top: 70px;
    background: white;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 20px;
    width: 900px;
    max-height: 80vh;
    overflow: scroll;
    box-sizing: content-box;
}

.page-template-page-landing_fullw .mtsnb {display:none !important;}
.page-template-page-landing_fullw #header {height:100px; text-align:center;}
.page-template-page-landing_fullw #header #logo-1 img {height:100px; width:auto; float:none;}
.page-template-page-landing_fullw .content-entry {margin-top:40px;}
.page-template-page-landing_fullw .content-entry h1 {margin-top: 0px; padding-bottom: 40px; font-size: 32px; color: #005596; line-height:1.1;}
.page-template-page-landing_fullw .content-entry h2 {font-size: 30px; line-height:1.1; font-family: 'tekton'; }
.page-template-page-landing_fullw .content-entry h3 {font-size: 26px; line-height:1.1; font-family: 'tekton'; }
.page-template-page-landing_fullw .content-entry .fwlp-btns a {color: #fff !important; background-color: #ff6501 !important; font-size: 16px !important; margin-left: 10px; margin-right:10px; line-height: 16px !important; text-transform: uppercase;  transition: all 0.5s;  -webkit-transition: all 0.5s; padding: 15px; font-family: 'tekton'; text-decoration:none !important;}
.page-template-page-landing_fullw .content-entry .fwlp-btns a:hover {background-color:#fdba31 !important}
.page-template-page-landing_fullw #above-footer {position:fixed; width:100%; bottom:0px;}
.page-template-page-landing_fullw .content-entry .fwlp-btns {text-align:center; font-family: 'tekton';}
.page-template-page-landing_fullw .content-entry .fwlp-btns p {font-size: 16px; line-height:24px; font-family: 'Open Sans', 'Helvetica', Arial, sans-serif;}


a.org-btn {color: #fff !important; background-color: #ff6501 !important; font-size: 16px !important; margin-left: 10px; margin-right:10px; line-height: 16px !important; text-transform: uppercase;  transition: all 0.5s;  -webkit-transition: all 0.5s; padding: 15px; font-family: 'tekton'; text-decoration:none !important;}
a.org-btn:hover {background-color:#fdba31 !important}
a.org-btn-small {font-size:12px !important; padding:5px !important; margin:auto;}
.lh34, a.lh34 {line-height:34px !important;}


.page-template-landing_page-php #map_canvas, .page-template-landing_page_responsive-php #map_canvas, .page-template-page-referral-program-php #map_canvas {
    width: 900px;
    height: 320px;
    margin: 15px 0 0;
}

#selectLocation h2 {
    margin: 0;
}

.page-template-landing_page-php .close, .page-template-landing_page_responsive-php .close, .page-template-page-referral-program-php .close {
    display: block;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 25px;
    height: 25px;
    background: url('../img/close.png') transparent no-repeat center center;
    cursor: pointer;
}

#alert_block a {
    color: #cd0505;
}

#alert_block label {
    font-family: "Tekton Pro";
    font-family: 'tekton';
    font-weight: bold;
    font-size: 20px;
    color: #cd0505;
    padding: 0 0 2px 24px;
    background: url("../img/alert_icon.jpg") no-repeat;
    background-position: 0px 6px;
    display: block;
    /*width:320px;*/
}

#alert_block li a {
    color: #cd0505;
}

#news_block label {
    font-family: "Tekton Pro";
    font-family: 'tekton';
    font-weight: bold;
    font-size: 20px;
    color: #005596;
    padding: 0 0 2px 24px;
    background: url("../img/news_icon.jpg") no-repeat;
    background-position: 0px 6px;
    display: block;
    /*width:320px;*/
}

.blue-subhead {
    font-family: 'tekton';
    font-size: 18px !important;
    font-weight: bold !important;
    line-height: 1.4em;
    color: #005596 !important;
    margin-top: 10px;
}

.org-box {
    padding: 30px 0px;
    background-color: #fdba31 !important;
}

.org-box h2 {
    font-size: 20px !important;
    line-height: 30px;
    color: #fff !important;
    margin-top: 10px !important;
}

a.nounderline, .white-btn {
    text-decoration: none !important;
}

a.white-btn {
    background-color: #fff;
    padding: 5px 10px;
    margin: 0 auto;
    color: #000;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

a.white-btn:hover {
    background-color: #000;
    color: #fff;
}

.services-content h2 {
    padding-top: 40px;
    margin-top: -40px;
}

.services-accordion-head {
    font-size: 16px;
    line-height: 26px;
    font-family: 'tekton';
    color: #308fce;
    display: block;
    padding-bottom: 10px;
    text-decoration: none !important;
}

.services-acc-body {
    padding-bottom: 10px;
    padding-left: 12px;
}

.services-accordion-head span {
    display: inline-block;
    width: 6px;
    height: 17px;
    margin-right: 5px;
    vertical-align: top;
}

.services-accordion-head:hover span {
    background: #33cacb none !important;
}

/* Custom Css For TopNav
 * .header--topbar.navlinks {
    width: 100%;
    margin: 0 auto;
    background: black;
}

.header--topbar {
position: relative;
    font-size: 12px;
    height: 40px;
    letter-spacing: .08em;
}

.navlinks ul {
    line-height: 18px;
    float: none;
    max-width: 1160px;
    width: calc(100% - 80px);

}

li.topnav-links {
    display: inline-block;
	margin: 0 10px;
}
li.topnav-links a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

.navlinks ul.menu li.menu-item-has-children {
    float: right;
    margin-right: 0;
}
.tlbtn {
    color: #fff!important;
    background-color: transparent!important;
    transition: all 0.6s;
    -webkit-transition: all 0.6s;
    padding: 10px 0 10px 0;
    line-height: 100%;
    font-size: 12px;
    cursor: pointer!important;
    font-weight: 700;
    text-transform: uppercase;
}



@media only screen and (max-width: 767px) {
	.header--info.navlinks {
    padding: 0 10px;
}
	.navlinks ul {
    text-align: center;
    padding-top: 8px;
    width: 100%!important;
}
.navlinks ul.menu li.menu-item-has-children {
    float: none!important;
    text-align: center;
    display: inline-block;
}
	.navlinks ul li {
    width: 100%;
    text-align: center;
}
	.navlinks ul li.menu-item-has-children a {
    padding: 0 3px!important;
    float: none!important;
    text-align: center;
    display: inline-block;
}
}

@media (max-width: 900px) and (min-width: 768px){
.navlinks ul {
    padding-top: 9px!important;
}
} */

@media only screen and (min-width:992px) and (max-width:1199px) {
	.navbar-default.navbar-bsa .menu-item-has-children a {font-size: 14px !important;}		
}

@media only screen and (min-width:769px) and (max-width:1200px) {
    .nav-container .container .zip-code-search {
        top: 0px;
    }
}

@media only screen and (min-width: 768px) {
    .nav-container .navbar-nav {
        margin-left: 15px !important;
    }
	
	.nav.navbar-nav.desktop ul.dropdown-menu ul.dropdown-menu {display:none;}
	.nav.navbar-nav.desktop ul.dropdown-menu a, .nav.navbar-nav.desktop ul.dropdown-menu a:hover + .dropdown-menu, .nav.navbar-nav.desktop ul.dropdown-menu ul.dropdown-menu {transition: all 0.10s;}
	.nav.navbar-nav.desktop ul.dropdown-menu a:hover + .dropdown-menu, .nav.navbar-nav.desktop ul.dropdown-menu ul.dropdown-menu:hover {display:block;}
	.nav.navbar-nav.desktop ul.dropdown-menu ul.dropdown-menu {position: absolute; top:15px;}
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    .org-box h2 {
        font-size: 18px !important;
        line-height: 28px;
    }
}

@media only screen and (min-width:768px) and (max-width:992px) {
	.tab-show {
		display:inline-block !important;
	}
	.no-tab-show {
		display:none !important;
	}
}

@media only screen and (max-width:767px) {
    .secondary-nav {
        display: none !important;
    }
    .mobs {
        display: block !important;
    }
	.mob-mar-bot-10 {
		margin-bottom:10px;
	}
	
	.zip-code-search.secondary-nav {
        display: block !important;
    }
	.zip-code-search {
        top: -5px !important;    
        left: 0 !important;
        background: transparent !important;
        right: 0 !important;
        text-align: center !important;
        position: relative !important;
	}
	.zip-code-search .nav {
		float:none !important;
	}
}

@media only screen and (max-width:500px) {
    .resp-video {
        height: auto;
    }
	.small-mob-nline {
		display:block;
	}
	.page-template-page-landing_fullw .content-entry .fwlp-btns a.mob-small-btn {
		font-size: 13px !important;
		margin-left: 0px;
		margin-right: 0px;
	}
}